Hacking Was Acekard 2i Blocked on 11.9?

Hyoretsu

Itosugi Masahiro's Loyal Reader
OP
Member
Joined
Jan 17, 2016
Messages
1,594
Trophies
0
XP
630
Country
Brazil
So, I'm gonna have to hack another 3DS of mine and I went to install NTRBoot on it using my already cfw'd N3DS. I think this was the first time I've removed the flashcard after updating, but now it doesn't show up at all on home menu. I even tried 3 different cards, putting it back in again and again, formatting and downloading a fresh copy of the kernel. Yes, the microSD's formatted as fat32. (If it's got something to do with it I first tried to install NTRBoot on it, then it kept saying "Your flashcart is not supported")
 

lone_wolf323

Well-Known Member
Member
Joined
May 27, 2011
Messages
4,516
Trophies
1
XP
3,557
Country
Canada
So, I'm gonna have to hack another 3DS of mine and I went to install NTRBoot on it using my already cfw'd N3DS. I think this was the first time I've removed the flashcard after updating, but now it doesn't show up at all on home menu. I even tried 3 different cards, putting it back in again and again, formatting and downloading a fresh copy of the kernel. Yes, the microSD's formatted as fat32. (If it's got something to do with it I first tried to install NTRBoot on it, then it kept saying "Your flashcart is not supported")
nintendo long stopped caring about blacklisting flastcarts. that isnt something new.
 

Hyoretsu

Itosugi Masahiro's Loyal Reader
OP
Member
Joined
Jan 17, 2016
Messages
1,594
Trophies
0
XP
630
Country
Brazil
nintendo long stopped caring about blacklisting flastcarts. that isnt something new.
And I do know that, but how come 3 different Acekard 2i's aren't working on my cfw'd N3DS? The one I tried first was working just fine (As in, last week)
 

Tom-B

Member
Newcomer
Joined
Sep 5, 2019
Messages
15
Trophies
0
Age
44
XP
66
Country
United Kingdom
It could be a microsd issue. Have you tried a different SD card? If you're using the same microsd in all 3 flashcarts, it might be that they can't read them.

You can also try NTR Loader which will launch any slot 1 flashcart. I just tried and it works fine with my Acekard 2i. I'm not sure what the pros/cons are of using it over just launching it in 3ds mode.
 

Hyoretsu

Itosugi Masahiro's Loyal Reader
OP
Member
Joined
Jan 17, 2016
Messages
1,594
Trophies
0
XP
630
Country
Brazil
"An error has occurred. Press and hold the POWER button to turn the system off"
It could be a microsd issue. Have you tried a different SD card? If you're using the same microsd in all 3 flashcarts, it might be that they can't read them.

You can also try NTR Loader which will launch any slot 1 flashcart. I just tried and it works fine with my Acekard 2i. I'm not sure what the pros/cons are of using it over just launching it in 3ds mode.
Have you tested the acekard in an original Ds(I), try booting the acekard with twilight menu, if it's a black list issue that should let it boot, I use my original EdgeDS that way on my n3ds (which 3ds never supported From day 1)
I tried using slot-1 loader, but it just gave a "An error has occurred. Press and hold the POWER button to turn the system off" error. It also showed that when I removed the microSD from it, and the flashcard altogether.
This is likely a poor contact issue. AK2i's are known for that.
https://wiki.gbatemp.net/wiki/Solving_Acekard_2i_Contact_Issues
I also tried all 3 solutions on that, but none worked even after a few tries. I did try a R4i Gold PRO, but I had to try a lot of times in-between ones I could get it to work.
 

lone_wolf323

Well-Known Member
Member
Joined
May 27, 2011
Messages
4,516
Trophies
1
XP
3,557
Country
Canada
Just tried AceKard 2.1 on newly CFW’d O3DS, still works after update to 11.11.0
They are going to work regardless of what firmware its on when your console is CFW'ed. cfw whitelists the cards so they work. Its only when your on stock firmware do you need to worry of what carts are blacklisted.
 

rof1

Active Member
Newcomer
Joined
Feb 1, 2010
Messages
25
Trophies
0
XP
229
Country
Norway
^ Are you sure that this is true? I CFW’d my O3DS from the last FW that would work with AceKard, 4.3.0, and I thought that the compatibility was preserved by the fact that it worked before CFW+upgrade.

-r
 

ClancyDaEnlightened

GBAtemp Official Psychonaut
Member
Joined
Jan 29, 2008
Messages
1,886
Trophies
1
Location
somewhere within 4 dimensional space-time
XP
2,604
Country
United States
They are going to work regardless of what firmware its on when your console is CFW'ed. cfw whitelists the cards so they work. Its only when your on stock firmware do you need to worry of what carts are blacklisted.

Cfw doesn't unblock or change whether a flashcard is blocked via a system update, you can use cfw to install an older whitelist that the card previously worked on but was, blocked by a newer system update

The whitelist tells what cards to block, based on verification, anything not on the whitelist is not allowed to boot, flashcards act differently than normal ds cards, which is easier to detect

A blacklist would have to include every single flash card made and updates for those cards, it's simpler than whitelisting but also may need more resources
 
Last edited by ClancyDaEnlightened,
General chit-chat
Help Users
    Panzer_Baboon @ Panzer_Baboon: HI 👋